@charset "UTF-8";
body {
  background-color: #f3f6f1;
}

.yj-wz-header {
  background-image: url(../images/yj-wz-zz-nw-img-top-bg.png);
}
.yj-wz-header .banner-logo {
  margin: 2.2rem auto 0.24rem 0px;
}

.yj-wz-common-footer {
  background-color: #f3f6f1;
  border-top: 0.04rem solid #429400;
}
.yj-wz-common-footer .links ul li {
  background-color: #fff;
}
.yj-wz-common-footer .infos * {
  color: #333 !important;
}
.yj-wz-common-footer .infos > div:nth-child(1) > div a + a::before {
  background-color: #333;
}

.nw-content-container {
  background-image: url(../images/yj-wz-zz-nw-img-bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  margin-top: -0.5rem;
}
.nw-content-container .section-1-box {
  background-color: #fff;
  padding: 0.2rem;
}
.nw-content-container .section-1-box .box-container {
  border: 1px solid #429400;
  padding: 0.25rem;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.nw-content-container .section-1-box .box-container .video-container {
  width: 46.933%;
  padding-right: 0.17rem;
  padding-bottom: 0.17rem;
  height: 3.8rem;
}
.nw-content-container .section-1-box .box-container .video-container video {
  z-index: 2;
  position: relative;
}
.nw-content-container .section-1-box .box-container .video-container::before {
  content: "";
  display: block;
  bottom: 0;
  right: 0;
  background: linear-gradient(135deg, #f3f6f1 0%, #47af29 100%), #5cb939;
  height: 82%;
  width: 83.752%;
  position: absolute;
  z-index: 1;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container {
  width: 48.742%;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .zcwj-ysjs-tabs {
  border-bottom: 1px solid #dde5e2;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .zcwj-ysjs-tabs a {
  display: inline-block;
  font-size: 0.32rem;
  font-weight: 700;
  color: #333;
  padding-bottom: 0.18rem;
  margin-right: 0.6rem;
  position: relative;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .zcwj-ysjs-tabs a.active {
  color: #429400;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .zcwj-ysjs-tabs a.active::before {
  content: "";
  display: block;
  width: 100%;
  height: 0.04rem;
  border-radius: 0.02rem;
  background-color: #429400;
  position: absolute;
  bottom: 0;
  left: 0;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list {
  display: none;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 0.18rem;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a .title {
  flex: 1;
  font-size: 0.16rem;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a .time {
  flex-shrink: 0;
  font-size: 0.16rem;
  color: #999;
  margin-left: 0.2rem;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a:hover .title,
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a:hover .time {
  color: #429400;
}
.nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list.active {
  display: block;
}
.nw-content-container .xxgk-gkml-container {
  margin-top: 0.3rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.nw-content-container .xxgk-gkml-container > div {
  width: 49.1911765%;
  padding: 0.25rem;
  background-color: #fff;
}
.nw-content-container .xxgk-gkml-container > div .section-name {
  display: flex;
  align-items: center;
}
.nw-content-container .xxgk-gkml-container > div .section-name a {
  flex-shrink: 0;
  color: #3a8d00;
  font-size: 0.32rem;
  font-weight: 700;
  margin-right: 0.17rem;
}
.nw-content-container .xxgk-gkml-container > div .section-name::before {
  content: "";
  background: #60b01d;
  width: 0.08rem;
  height: 0.08rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
}
.nw-content-container .xxgk-gkml-container > div .section-name::after {
  content: "";
  background: #60b01d;
  width: 100%;
  height: 0.02rem;
  flex: 1;
}
.nw-content-container .xxgk-gkml-container .zfxxgk-container .items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0.1rem;
}
.nw-content-container .xxgk-gkml-container .zfxxgk-container .items a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 48.4652%;
  margin-top: 0.17rem;
  text-align: center;
  height: 0.83rem;
  font-size: 0.24rem;
  color: #333;
  background-image: url(../images/yj-wz-zz-nw-img-zfxxgk-item-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.nw-content-container .xxgk-gkml-container .zfxxgk-container .items a:hover {
  color: #429400;
}
.nw-content-container .xxgk-gkml-container .gkml-container .items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0.13rem;
}
.nw-content-container .xxgk-gkml-container .gkml-container .items a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 0.52rem;
  margin-top: 0.13rem;
  background: #f7fdf2;
  border: 1px solid #cfe9c0;
  border-radius: 0.08rem;
  width: 31.6639742%;
  transition: all 0.3s;
  font-size: 0.16rem;
}
.nw-content-container .xxgk-gkml-container .gkml-container .items a:hover {
  color: #429400;
  border: 1px solid #3a9f00;
  border-radius: 0.16rem 0px 0.16rem 0px;
}
.nw-content-container .xxgk-gkml-container .gkml-container .items a:nth-child(7), .nw-content-container .xxgk-gkml-container .gkml-container .items a:nth-child(8) {
  width: 48.6268174%;
}
.nw-content-container .jczwgk-container .section-name,
.nw-content-container .nytscy-container .section-name {
  margin-top: 0.5rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.nw-content-container .jczwgk-container .section-name a,
.nw-content-container .nytscy-container .section-name a {
  display: inline-block;
  position: relative;
  color: #3a8d00;
  font-size: 0.32rem;
  font-weight: 700;
  height: 0.66rem;
  line-height: 0.66rem;
}
.nw-content-container .jczwgk-container .section-name a::before,
.nw-content-container .nytscy-container .section-name a::before {
  content: "";
  width: 0.94rem;
  height: 0.88rem;
  background: url(../images/yj-wz-zz-nw-img-section-title-bg-left.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateX(-70%);
}
.nw-content-container .jczwgk-container .section-name a::after,
.nw-content-container .nytscy-container .section-name a::after {
  content: "";
  width: 1.55rem;
  height: 0.67rem;
  background: url(../images/yj-wz-zz-nw-img-section-title-bg-right.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translateX(80%);
}
.nw-content-container .jczwgk-container .items {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 0.2rem;
}
.nw-content-container .jczwgk-container .items a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 49.1911765%;
  height: 1.1rem;
  font-size: 0.28rem;
  font-weight: 700;
  color: #fefeff;
  letter-spacing: 2.76px;
  font-variant-caps: all-small-caps;
  text-shadow: -2px 0px 6px 2px rgba(15, 45, 4, 0.3);
  background-image: url(../images/yj-wz-zz-nw-img-jczwgk-item-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  transition: all 0.3s;
  border-radius: 0.12rem;
}
.nw-content-container .jczwgk-container .items a img {
  width: 0.6rem;
  height: 0.6rem;
  margin-right: 0.15rem;
}
.nw-content-container .jczwgk-container .items a:hover {
  background-size: 102% 115%;
}
.nw-content-container .nytscy-container .nytscy-swiper {
  margin-top: 0.3rem;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide {
  width: auto;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-prev,
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-next {
  transform: scale(0.85);
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-prev a,
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-next a {
  pointer-events: none;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-prev .img-container::before,
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-next .img-container::before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-prev .info,
.nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-next .info {
  opacity: 0;
}
.nw-content-container .nytscy-container .nytscy-swiper a {
  display: block;
  position: relative;
  width: 58.33vw;
}
.nw-content-container .nytscy-container .nytscy-swiper a .img-container {
  width: 100%;
  height: 0;
  padding-bottom: 47.32%;
  overflow: hidden;
}
.nw-content-container .nytscy-container .nytscy-swiper a .img-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  transition: all 0.3s;
}
.nw-content-container .nytscy-container .nytscy-swiper a .info {
  position: absolute;
  left: 0;
  bottom: -10%;
  width: 37.5%;
  height: 2rem;
  padding: 0.25rem;
  transition: all 0.3s;
  background-color: rgba(59, 160, 0, 0.85);
}
.nw-content-container .nytscy-container .nytscy-swiper a .info .title {
  color: #fff;
  font-size: 0.24rem;
  font-weight: 700;
}
.nw-content-container .nytscy-container .nytscy-swiper a .info .content {
  color: #fff;
  font-size: 0.16rem;
  line-height: 1.8;
  margin-top: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical; /*设置对齐模式*/
  -webkit-line-clamp: 5; /*设置多行的行数*/
}
.nw-content-container .nytscy-container .nytscy-swiper .nytscy-swiper-pagination {
  margin-top: 0.5rem;
  position: relative;
  bottom: 0;
  text-align: center;
  z-index: 1;
  padding: 0.3rem 0px;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-pagination-bullet {
  width: 0.1rem;
  height: 0.1rem;
  background-color: #fff !important;
  margin: 0;
  opacity: 1 !important;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 0.12rem;
}
.nw-content-container .nytscy-container .nytscy-swiper .swiper-pagination-bullet-active {
  background-color: #3ba000 !important;
}
.nw-content-container .nytscy-container .nytscy-swiper .nytscy-swiper-button-prev {
  width: 0.38rem;
  height: 0.7rem;
  position: absolute;
  top: 2.3rem;
  left: 10%;
  z-index: 2;
  cursor: pointer;
}
.nw-content-container .nytscy-container .nytscy-swiper .nytscy-swiper-button-next {
  width: 0.38rem;
  height: 0.7rem;
  position: absolute;
  top: 2.3rem;
  right: 10%;
  z-index: 2;
  cursor: pointer;
}

@media screen and (max-width: 992px) {
  .nw-content-container .section-1-box .box-container {
    flex-direction: column;
  }
  .nw-content-container .section-1-box .box-container .video-container {
    width: 100%;
    height: 4rem;
  }
  .nw-content-container .section-1-box .box-container .zcwj-ysjs-container {
    width: 100%;
  }
  .nw-content-container .section-1-box .box-container .zcwj-ysjs-container .zcwj-ysjs-tabs {
    margin-top: 0.3rem;
  }
  .nw-content-container .section-1-box .box-container .zcwj-ysjs-container .zcwj-ysjs-tabs a {
    font-size: 0.35rem;
  }
  .nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a {
    margin-top: 0.25rem;
  }
  .nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a .title {
    font-size: 0.32rem;
  }
  .nw-content-container .section-1-box .box-container .zcwj-ysjs-container .lists-container .list a .time {
    font-size: 0.32rem;
  }
  .nw-content-container .xxgk-gkml-container {
    margin-top: 0.3rem;
    flex-direction: column;
  }
  .nw-content-container .xxgk-gkml-container > div {
    width: 100%;
    padding: 0.25rem;
  }
  .nw-content-container .xxgk-gkml-container > div .section-name {
    display: flex;
    align-items: center;
  }
  .nw-content-container .xxgk-gkml-container > div .section-name a {
    font-size: 0.35rem;
  }
  .nw-content-container .xxgk-gkml-container .zfxxgk-container .items a {
    font-size: 0.32rem;
  }
  .nw-content-container .xxgk-gkml-container .gkml-container {
    margin-top: 0.3rem;
  }
  .nw-content-container .xxgk-gkml-container .gkml-container .items a {
    height: 0.8rem;
    font-size: 0.32rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .nw-content-container .jczwgk-container .section-name a,
  .nw-content-container .nytscy-container .section-name a {
    font-size: 0.35rem;
  }
  .nw-content-container .jczwgk-container .items {
    flex-direction: column;
    margin-top: 0.1rem;
  }
  .nw-content-container .jczwgk-container .items a {
    margin-top: 0.1rem;
    width: 100%;
    font-size: 0.5rem;
  }
  .nw-content-container .nytscy-container {
    margin-top: -0.4rem;
  }
  .nw-content-container .nytscy-container .nytscy-swiper {
    margin-top: 0.2rem;
  }
  .nw-content-container .nytscy-container .nytscy-swiper .swiper-slide {
    width: 100%;
  }
  .nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-prev,
  .nw-content-container .nytscy-container .nytscy-swiper .swiper-slide-next {
    transform: none;
  }
  .nw-content-container .nytscy-container .nytscy-swiper a {
    display: block;
    position: relative;
    width: 100%;
  }
  .nw-content-container .nytscy-container .nytscy-swiper a .info {
    position: absolute;
    box-sizing: border-box;
    left: 5%;
    bottom: 0;
    width: 90%;
    height: 2.4rem;
  }
  .nw-content-container .nytscy-container .nytscy-swiper a .info .title {
    font-size: 0.35rem;
  }
  .nw-content-container .nytscy-container .nytscy-swiper a .info .content {
    font-size: 0.32rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical; /*设置对齐模式*/
    -webkit-line-clamp: 2; /*设置多行的行数*/
  }
  .nw-content-container .nytscy-container .nytscy-swiper .nytscy-swiper-pagination {
    margin-top: 0;
  }
  .nw-content-container .nytscy-container .nytscy-swiper .nytscy-swiper-button-prev,
  .nw-content-container .nytscy-container .nytscy-swiper .nytscy-swiper-button-next {
    display: none;
  }
}